@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #fae1df;
  --body_text_color: #43242c;
  --link_color: #d56a78;
  --border_color: #d56a78;
  --table_border_color: transparent;
  --th_background_color: #ffffff;
  --td_background_color: #ffffff;
  --th_character_color: #43242c;
  --td_character_color: #43242c;
  --required_color: #d56a78;
  --top_h1_color: #43242c;
  --header_navigation_color: transparent;
  --top_entry_title_color: #d56a78;
  --entry_title_bg_color: #ffffff;
  --blog_title_color: #ffffff;
  --sub_entry_title_bg_color: #43242c;
  --entry_title_bg_w570_color: #d56a78;
  --sub_entry_title_bg_w570_color: #43242c;
  --half_entry_title_bg_color: #d56a78;
  --half_sub_entry_title_bg_color: #43242c;
  --column3_title_bg_color: #d56a78;
  --widget_title_bg_color: #ffffff;
  --widget_list_bg_color: #43242c;
  --footnavi_color: #ffffff;
  --address_color: #ffffff;
  --copy_color: #4f4246;
  --kdb_background_color: #ffeeee;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1060;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 920;/* 中ページメインのオリジナル高さ(単位なし) */
  --easys_access_h: 80px !important;/* Gナビのオリジナル高さ */
  --fixed_side_btn_bottom: 150px; /* サイド固定ボタンの下端からの距離 */
  --fixed_side_btn_side: 0; /* サイド固定ボタン、左右の距離 */
  --fixed_side_btn_width_full: 240px; /* サイド固定ボタンの全幅 */
  --fixed_side_btn_width_collapsed: 55px; /* サイド固定ボタンのホバー前の幅 */
  --fixed_side_btn_height: 50px; /* サイド固定ボタンの高さ */
  --fixed_side_btn_margin: 10px; /* サイド固定ボタンの間隔 */
  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(255, 255, 255, 1);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #43242c;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #d56a78;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;
}
/* =================================================================================================================== */



/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: none var(--basic_background_color);
  /* background: url("../files/html_bg.jpg") repeat center top; */

  scroll-padding-top: var(--easys_access_h);
  /* scroll-padding-top: 130px; */
  scroll-behavior: smooth;
}
body {
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;

  /* 背景 */
  background: url("../files/body_bg.png") no-repeat center 150px / 100% auto, url("../files/wrapper_bg.png") no-repeat center top / 100% auto;
  /* background: none no-repeat center top; */
}
/* トップページのみ調整する時 */
body#page_6 {
  /* 背景 */
  background: url("../files/wrapper_bg.png") no-repeat center top / 100% auto;
  /* background: none transparent; */
}

body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}



/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  position: relative;
  z-index: 500;
  overflow: hidden;
  /* メインの高さ */
  padding: calc(var(--easys_naka_main_h) / var(--easys_max_width) * 100%) 0 0;
  height: 150px;

  /* メインに重ねる画像 */
  background: none transparent;
}
/* トップページのみ調整する時 */
#page_6 #branding_box {
  /* メインの高さ */
  padding: calc(var(--easys_top_main_h) / var(--easys_max_width) * 100%) 0 0;

  /* メインに重ねる画像 */
  /* background: url(../files/top_header_cover.png) no-repeat center bottom / 100% auto; */
  background: none transparent;
}

#page_6 #branding_box .design_block.img00,
#page_6 #branding_box .design_block.img01 {
  transition: none;
  opacity: 1;
  animation: fwfw 2s ease-in-out infinite alternate;
  transform: translateY(5%);
}
#page_6 #branding_box .design_block.img00 {
  bottom: calc(867 / var(--easys_top_main_h) * (100% - 150px));
  left: calc(290 / var(--easys_max_width) * 100%);
  width: calc(167 / var(--easys_max_width) * 100%);
  height: calc(242 / var(--easys_top_main_h) * (100% - 150px));
  background: url(../files/top_anime01.png) no-repeat center / 100%;
}
#page_6 #branding_box .design_block.img01 {
  bottom: calc(655 / var(--easys_top_main_h) * (100% - 150px));
  left: calc(1383 / var(--easys_max_width) * 100%);
  width: calc(124 / var(--easys_max_width) * 100%);
  height: calc(217 / var(--easys_top_main_h) * (100% - 150px));
  background: url(../files/top_anime02.png) no-repeat center / 100%;
  animation-delay: 1s;
}
@keyframes fwfw {
  0% {
    transform: translateY(5%);
  }
  100% {
    transform: translateY(-5%);
  }
}
#page_6 #branding_box .design_block.img02 {
  bottom: calc(85 / var(--easys_top_main_h) * (100% - 150px));
  left: calc(1593 / var(--easys_max_width) * 100%);
  width: calc(191 / var(--easys_max_width) * 100%);
  height: calc(239 / var(--easys_top_main_h) * (100% - 150px));
  background: url(../files/top_anime03.png) no-repeat center / 100%;
  opacity: 1;
  transition-delay: 0.5s;
  transform: translateX(300%);
}
#page_6 #branding_box.loaded .design_block.img02 {
  transform: translateX(0);
}
#page_6 #branding_box .design_block.img03 {
  bottom: calc(85 / var(--easys_top_main_h) * (100% - 150px));
  left: calc(183 / var(--easys_max_width) * 100%);
  width: calc(477 / var(--easys_max_width) * 100%);
  height: calc(208 / var(--easys_top_main_h) * (100% - 150px));
  background: url(../files/top_anime04.png) no-repeat center / 100%;
  transition: none;
  opacity: 1;
  animation: bound 3s infinite;
}
@keyframes bound {
  0% {
    transform: translateY(0);
  }
  10% {
    transform: translateY(0);
  }
  20% {
    transform: translateY(-10%);
  }
  25% {
    transform: translateY(0);
  }
  30% {
    transform: translateY(-5%);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}


/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(70 / var(--easys_max_width) * 100%);
  max-height: 60%;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;

  /* レスポンシブなし
  top: 60px;
  left: 60px; */

  /* レスポンシブあり
  top: calc(100 / var(--easys_naka_main_h) * 100%); */
  left: calc(5 / var(--easys_max_width) * 100%);
}
/* トップページのみ調整する時 */
#page_6 #site-description {
  /* レスポンシブなし
  top: 60px;
  left: 60px; */

  /* レスポンシブあり
  top: calc(100 / var(--easys_top_main_h) * 100%); */
  left: calc(5 / var(--easys_max_width) * 100%);
}
#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: 0;
}

#header_information .main_header a img {
  position: absolute;
  z-index: 2;

  /* レスポンシブなし
  top: 30px;
  left: 60px;
  width: 250px;
  height: 100px;
  background: url("../files/main_logo.png") no-repeat center; */

  /* レスポンシブあり */
  bottom: calc(710 / var(--easys_naka_main_h) * (100% - 150px));
  left: calc(125 / var(--easys_max_width) * 100%);
  width: calc(230 / var(--easys_max_width) * 100%);
  height: calc(170 / var(--easys_naka_main_h) * (100% - 150px));
  background: none transparent;
}
/* トップページのみ調整する時 */
#page_6 #header_information .main_header a img {
  bottom: calc(540 / var(--easys_top_main_h) * (100% - 150px));
  left: calc(860 / var(--easys_max_width) * 100%);
  width: calc(280 / var(--easys_max_width) * 100%);
  height: calc(200 / var(--easys_top_main_h) * (100% - 150px));
}

/* Gナビ上部固定
#header_information .main_header a img.fixed {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  z-index: 1000 !important;
}
@media (min-width: 2000px) {
  #header_information .main_header a img.fixed {
    left: calc(50% - 1000px) !important;
  }
} */


/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access {
  --gnavi01: 80px;
  --gnavi02: 230px;
  --gnavi03: 200px;
  --gnavi04: 95px;
  --gnavi05: 125px;
  --gnavi06: 150px;
}
#access {
  position: absolute;
  right: 0;
  left: 0;
  z-index: 1;
  margin: 0 auto;
  padding: 0;
  width: 100%;

  /* レスポンシブなし */
  top: 35px;

  /* レスポンシブあり
  top: calc(40 / var(--easys_naka_main_h) * 100%); */
}
/* トップページのみ調整する時
#page_6 #access {
  top: calc(40 / var(--easys_top_main_h) * 100%);
} */

#access .menu-header {
  margin: 0 auto;
  
  /* Gナビ画像横幅 */
  padding: 0;
  width: 880px;

  /* Gナビ背景画像
  background: url(../files/topnavi_bg.png) no-repeat center; */
}

#access .menu-header #menu-gnavi {
  display: flex;
  justify-content: center;
}

#access .menu-header #menu-gnavi > li > a {
  height: var(--easys_access_h);
  background-color: transparent;
  background-image: url("../files/topnavi.png");
  background-position-y: top;
  background-repeat: no-repeat;
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a {
  width: var(--gnavi01);
  background-position-x: left;
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a {
  width: var(--gnavi02);
  background-position-x: calc((var(--gnavi01)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(3) > a {
  width: var(--gnavi03);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(4) > a {
  width: var(--gnavi04);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(5) > a {
  width: var(--gnavi05);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(6) > a {
  width: var(--gnavi06);
  background-position-x: right;
}
#access .menu-header #menu-gnavi > li > a:hover {
  background-position-y: bottom;
}

/* Gナビ上部固定(最大2000pxを維持) */
#access.fixed {
  position: fixed;
  top: 0 !important;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  background: var(--easys_standard_value002);
}
#access.fixed .menu-header {
  margin: 0 auto;
  max-width: calc(var(--easys_max_width)*1px);
}

/* プルダウンメニュー */
#access ul li ul li {
  border-bottom: 1px dotted var(--border_color);
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}


/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  position: absolute;
  top: 150px;
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}



/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}



/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  position: relative;
  height: 560px;
  background: url(../files/footer_box_bg.png) no-repeat center top #f19a91;
}
#footer_box {
  height: 560px;
  background: none;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
/* 中央
#footer_sitemap_block {
  position: absolute;
  top: 150px;
  left: 50%;
  margin: 0 auto;
  width: auto;
  transform: translateX(-50%);
} */
/* 中央以外 */
#footer-widget-area .widget-area {
  position: absolute;
  top: 220px;
  left: calc(50% - 110px);
}

#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border: none;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border: none;
  color: var(--footnavi_color);
  line-height: 40px;
  padding: 0 50px 0 30px;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}

/* ナビ・装飾 */
#footer_sitemap_block #footer-widget-area .widget-area .menu-item {
  position: relative;
  /* background: url(../files/footer_navi_bg.png) no-repeat center bottom; */
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a::before,
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  display: block;
  width: 18px;
  height: 18px;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a::before {
  background: url(../files/footer_link_arr_off.png) no-repeat center;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a::after {
  opacity: 0;
  transition: 0.3s;
  background: url(../files/footer_link_arr_on.png) no-repeat center;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover::after {
  opacity: 1;
}

/* ナビ縦 */
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 120px;
  align-content: space-between;
  width: 670px;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item {
  margin: 0;
  float: none;
  text-align: left;
  min-width: 220px;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item:nth-of-type(1) {
  margin-bottom: 80px;
  min-width: 0;
}


/*  フッター情報
---------------------------------------------------------------------------------------------------- */
/* 中央
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}
#footer_information .entry-post {
  margin: 400px 0 0;
  width: 100%;
  text-align: center;
} */
/* 中央以外 */
#footer_information {
  position: absolute;
  top: 230px;
  left: calc(50% - 550px);
}
#footer_information .entry-post {
  width: 450px;
  margin: 0;
  text-align: left;
}


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
  line-height: 1.8;
  /*絶対値指定する時
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}
#footer_information .entry-post .post-data > p#site_name {
  font-size: var(--font_size_14);
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}


/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}
/* 中央
#copyright {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
} */
/* 中央以外 */
#copyright {
  position: absolute;
  bottom: 30px;
  left: calc(50% - 550px);
}


/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */
/* サイド固定ボタン：通常時は右端から185px隠れ、ホバーで全体表示 */
/* .fixed_side_btn {
  position: fixed;
  right: var(--fixed_side_btn_side);
  bottom: var(--fixed_side_btn_bottom);
  z-index: 1000;
  pointer-events: none;
}
.fixed_side_btn div {
  position: relative;
  overflow: hidden;
  margin-bottom: var(--fixed_side_btn_margin);
  width: var(--fixed_side_btn_width_full);
  height: var(--fixed_side_btn_height);
  transition: transform 0.3s ease;
  transform: translateX(calc(var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)));
  pointer-events: auto;
}
.fixed_side_btn div:last-child {
  margin-bottom: 0;
}
.fixed_side_btn div:hover {
  transition: transform 0.5s ease;
  transform: translateX(0px);
} */

.fixed_side_btn {
  position: fixed;
  top: 50px;
  right: 80px;
  z-index: 1000;
  display: flex;
  pointer-events: none;
}
.fixed_side_btn.fixed {
  top: 15px;
}
.fixed_side_btn .map,
.fixed_side_btn .weblog {
  position: relative;
  margin-left: var(--fixed_side_btn_margin);
  height: var(--fixed_side_btn_height);
  pointer-events: auto;
}
.fixed_side_btn .map {
  width: 120px;
}
.fixed_side_btn .weblog {
  width: 50px;
}
.fixed_side_btn .contact {
  position: fixed;
  bottom: 25px;
  left: 20px;
  width: 126px;
  height: 130px;
  pointer-events: auto;
}

.fixed_side_btn div a {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  text-indent: -9999px;
}

/* デフォルトボタン */
.fixed_side_btn .gaten a {
  background-image: url(../files/btn_gaten.png);
}
.fixed_side_btn .map a {
  background-image: url(../files/btn_access_off.png);
}
.fixed_side_btn .contact a {
  background-image: url(../files/btn_contact.png);
}
.fixed_side_btn .weblog a {
  background-image: url(../files/btn_blog_off.png);
}

/* SNSボタン */
.fixed_side_btn .line a {
  background-image: url(../files/btn_line.png);
}
.fixed_side_btn .instagram a {
  background-image: url(../files/btn_insta.png);
}
.fixed_side_btn .facebook a {
  background-image: url(../files/btn_fb.png);
}
.fixed_side_btn .youtube a {
  background-image: url(../files/btn_youtube.png);
}
.fixed_side_btn .tiktok a {
  background-image: url(../files/btn_tiktok.png);
}

.fixed_side_btn .map a::after,
.fixed_side_btn .weblog a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  pointer-events: none;
  opacity: 0;
  transition: 0.3s;
}
.fixed_side_btn .map a::after {
  background: url(../files/btn_access_on.png) no-repeat center;
}
.fixed_side_btn .weblog a::after {
  background: url(../files/btn_blog_on.png) no-repeat center;
}
.fixed_side_btn .map a:hover::after,
.fixed_side_btn .weblog a:hover::after {
  opacity: 1;
}

.fixed_side_btn .contact a:hover {
  opacity: 0.8;
}

/* 個別ボタンの高さ調整
.fixed_side_btn .gaten {
  height: 150px;
} */

/* 2000幅を超えた時 */
#wrapper {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
/* @media (min-width: 2000px) {
  .fixed_side_btn {
    left: calc(50% + 1000px - var(--fixed_side_btn_width_collapsed));
    width: var(--fixed_side_btn_width_collapsed);
  }
  .fixed_side_btn div {
    transform: translateX(0);
  }
  .fixed_side_btn div:hover {
    transform: translateX(calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1));
  }
} */

@media (min-width: 2000px) {
  .fixed_side_btn {
    right: calc(50% - 920px);
  }
  .fixed_side_btn .contact {
    left: calc(50% - 980px);
  }
}
@media (max-width: 1400px) {
  .fixed_side_btn {
    right: inherit;
    left: calc(50% + 420px);
  }
}
@media (max-width: 1300px) {
  .fixed_side_btn {
    right: inherit;
    left: 1070px;
  }
}


/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn {
  bottom: 27px;
}
#float_top_btn a:hover img {
  opacity: 0.8;
}
@media (min-width: 2000px) {
  #float_top_btn {
    right: calc(50% - 980px);
  }
}



/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}


/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 145px;
  line-height: 145px;
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
  text-align: center;
  padding: 0 10px;
}
.entry_title h3 {
  box-sizing: border-box;
  padding-left: 120px;
}
#blog_main .entry-title {
  background: none #f19a91;
  border-radius: 10px;
}
/* フォントサイズはこちら
h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
} */
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
  text-align: center;
  padding: 0 10px;
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}

/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
  text-align: center;
  padding: 0 10px;
}
/* フォントサイズはこちら */
* .sub_entry_title h4 {
  box-sizing: border-box;
  padding-left: 120px;
}
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
  text-align: center;
  padding: 0 10px;
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}

/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}
small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  border: none !important;
  background: none var(--td_background_color);
  box-sizing: border-box;
  color: var(--td_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) {
  border-collapse: separate;
  border-spacing : 0 5px !important;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child {
  border-radius: 10px 0 0 10px;
  color: var(--th_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:last-child {
  border-radius: 0 10px 10px 0;
}

/* === 1列しかないとき用 === */
/* 行内に1つのセルだけ存在する時、それが .column1 の時に四隅すべて角丸 */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr:has(td:only-child.column1) td.column1 {
  border-radius: 10px;
}

.easys_content:not(.ne_01) table:not(#wp-calendar) tr.form_captcha > *,
.easys_content:not(.ne_01) table:not(#wp-calendar) tr.form_buttons > * {
  border-radius: 10px;
}
input.wpcf7c-conf {
  max-width: 250px;
}

/*メール送信後メッセージボックスのボーダー（デフォルト：グリーン）*/
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}
/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}

.form_captcha th,
.form_buttons th {
  border-radius: 10px !important;
}


/*  置きEASYS専用（html.okieasys時のみ適用）
---------------------------------------------------------------------------------------------------- */
/* ヘッダー */
html.okieasys #header_information .main_header a {
  font-size: 24px;
  color: var(--body_text_color);
  padding-block: 10px;
  text-decoration: none;
  font-weight: bold;
  z-index: 500;
}
html.okieasys #branding_box {
  background: none;
}
/* フッター */
html.okieasys #footer_box {
  background: none;
}
html.okieasys #footer_information .entry-post .post-data .footer_sitename {
  font-size: 20px;
}


/*  ローディング
---------------------------------------------------------------------------------------------------- */
body #progress .progress_image_wrap #progress_image {
  left: 0;
  right: 0;
  bottom: calc(50% - 30px);
  margin: 0 auto;
}
body #progress > #progress_bar {
  position: absolute;
  bottom: calc(50% - 100px);
  width: 240px;
  height: 30px;
  border-radius: 6px;
  border: 1px solid #43242c;
}
body #progress > #progress_bar > p {
  margin-top: 7px;
  height: 16px;
  box-sizing: border-box;
  border-left: 6px solid #ffffff;
  border-right: 6px solid #ffffff;
}
body #progress > #progress_text {
  top: calc(50% + 110px);
  font-size: 18px;
}




/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */

/* ===========================================================================
   共通設定
=========================================================================== */
.easys_content.no_margin + .easys_content:not(.no_margin) {
  margin-top: 70px;
}
.moved {
  opacity: 1 !important;
  filter: blur(0) !important;
  transform: translate(0px, 0px) scale(1) !important;
}
.design_block {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 1s ease 0s;
  pointer-events: none;
}

/* ボタン */

/* ギミック */



/* ===========================================================================
   トップページ   pageID：6
=========================================================================== */

/*セカンドメイン＞訪問介護まきちゃんケアセンター/まきちゃんケアセンター
tqfbll209uz3zbn8gx18
--------------------------------------- */
#tqfbll209uz3zbn8gx18 {
  position: relative;
}
#tqfbll209uz3zbn8gx18 div {
  margin: 0;
  padding: 0;
}
#tqfbll209uz3zbn8gx18,
#tqfbll209uz3zbn8gx18 .easys_content_inner,
#tqfbll209uz3zbn8gx18 .field_1col {
  width: 100%;

  /* ブロックそのものの高さ */
  height: 1290px;
}
#tqfbll209uz3zbn8gx18 .eyecatch {
  position: absolute;

  /*ボタン画像サイズ*/
  width: 306px;
  height: 74px;
}
#tqfbll209uz3zbn8gx18 .field_1col:nth-of-type(1) .eyecatch {
  top: 486px;
  left: calc(50% - 150px);
}
#tqfbll209uz3zbn8gx18 .field_1col:nth-of-type(2) .eyecatch {
  top: 1030px;
  left: calc(50% + 190px);
}
#tqfbll209uz3zbn8gx18 .eyecatch::after {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  opacity: 0;
  transition: 0.3s;
  pointer-events: none;

  /*ON画像*/
  background: url(../files/secondmain_link_btn_on.png) no-repeat center top / 100%;
}
#tqfbll209uz3zbn8gx18 .eyecatch a img,
#tqfbll209uz3zbn8gx18 .eyecatch:hover::after {
  opacity: 1;
}

#tqfbll209uz3zbn8gx18::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 726px);
  display: block;
  width: 1376px;
  height: 1180px;
  pointer-events: none;
  background: url(../files/secondmain_bg.png) no-repeat center;
}


/*DB＞いつもの暮らしに安心を 訪問介護まきちゃんケアセンター
w9fas4piiana0e4e7nv7
--------------------------------------- */
#w9fas4piiana0e4e7nv7 {
  /* 背景画像 */
  background: url(../files/design01_bg.png) no-repeat center top;
}
#w9fas4piiana0e4e7nv7 .easys_content_inner {
  width: 1100px;
}
#w9fas4piiana0e4e7nv7,
#w9fas4piiana0e4e7nv7 .easys_content_inner,
#w9fas4piiana0e4e7nv7 .entry_post {
  position: relative;
  margin-bottom: 0;

  /* デザインブロックの高さ（だいたい背景画像の高さ） */
  height: 1010px;
}
#w9fas4piiana0e4e7nv7 [class*='title'] {
  /* タイトル削除 */
  display: none;
}
#w9fas4piiana0e4e7nv7 .text_box {
  /* テキストエリアの位置調整はここのmarginで！ */
  margin: 420px auto 0 0;

  /* テキストエリアの横幅 */
  width: 530px;
}
#w9fas4piiana0e4e7nv7 .post_data {
  font-size: var(--font_size_16);
  line-height: 2.1;
}

#w9fas4piiana0e4e7nv7 .design_block {
  opacity: 1;
  transition: none;
}
#w9fas4piiana0e4e7nv7 .design_block.img00 {
  top: 736px;
  left: calc(50% - 145px);
  width: 234px;
  height: 181px;
  background: url(../files/design01_anime01.png) no-repeat center;
}
#w9fas4piiana0e4e7nv7 .design_block.img01 {
  top: 86px;
  left: calc(50% - 70px);
  width: 127px;
  height: 199px;
  background: url(../files/design01_anime02.png) no-repeat center;
}
#w9fas4piiana0e4e7nv7 .design_block.img02 {
  top: 939px;
  left: calc(50% + 390px);
  z-index: 1;
  width: 146px;
  height: 202px;
  background: url(../files/design01_anime03.png) no-repeat center;
}

/* 左に1px */
#w9fas4piiana0e4e7nv7::before {
  position: absolute;
  top: 0;
  left: calc(50% - 999px);
  display: block;
  width: 2px;
  height: 100%;
  background: linear-gradient(to bottom, transparent 0 71px, #ffffff 71px 100%);
  content: "";
  transform: translateX(-50%);
  pointer-events: none;
}


/*イメージ画像①（※top）
s9c7adsyw2qrbbxbx8fz
--------------------------------------- */
#s9c7adsyw2qrbbxbx8fz {
  position: relative;
  overflow: hidden;
  padding: calc(740 / 2000 * 100%) 0 0 0;
}
#s9c7adsyw2qrbbxbx8fz div {
  margin: 0;
  padding: 0;
}
#s9c7adsyw2qrbbxbx8fz [class*="field_"]:nth-of-type(1) {
  position: absolute;
  top: calc(1 / 2000 * 100%);
  width: 100%;
  height: calc(738 / 740 * 100%);
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
#s9c7adsyw2qrbbxbx8fz [class*="field_"]:nth-of-type(1) img {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}
#s9c7adsyw2qrbbxbx8fz [class*="field_"]:nth-of-type(2) .eyecatch {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
}


/*DB＞心に寄り添い、地域とつなぐケアプラン　まきちゃんケアセンター
v5r46hemcn94pur6p7ph
--------------------------------------- */
#v5r46hemcn94pur6p7ph {
  /* 背景画像 */
  background: url(../files/design02_bg.png) no-repeat center top #ffeedc;
}
#v5r46hemcn94pur6p7ph .easys_content_inner {
  width: 1100px;
}
#v5r46hemcn94pur6p7ph,
#v5r46hemcn94pur6p7ph .easys_content_inner,
#v5r46hemcn94pur6p7ph .entry_post {
  position: relative;
  margin-bottom: 0;

  /* デザインブロックの高さ（だいたい背景画像の高さ） */
  height: 1010px;
}
#v5r46hemcn94pur6p7ph [class*='title'] {
  /* タイトル削除 */
  display: none;
}
#v5r46hemcn94pur6p7ph .text_box {
  /* テキストエリアの位置調整はここのmarginで！ */
  margin: 410px 0 0 auto;

  /* テキストエリアの横幅 */
  width: 530px;
}
#v5r46hemcn94pur6p7ph .post_data {
  font-size: var(--font_size_16);
  line-height: 2.1;
}

#v5r46hemcn94pur6p7ph .design_block {
  opacity: 1;
  transition: none;
}
#v5r46hemcn94pur6p7ph .design_block.img00 {
  top: 136px;
  left: calc(50% + 515px);
  width: 108px;
  height: 189px;
  background: url(../files/design02_anime01.png) no-repeat center;
}
#v5r46hemcn94pur6p7ph .design_block.img01 {
  top: 521px;
  left: calc(50% - 180px);
  width: 117px;
  height: 192px;
  background: url(../files/design02_anime02.png) no-repeat center;
}
#v5r46hemcn94pur6p7ph .design_block.img02 {
  top: 711px;
  left: calc(50% - 470px);
  width: 138px;
  height: 193px;
  background: url(../files/design02_anime03.png) no-repeat center;
}


/*バナー＞お問い合わせ（※top）
mf4ni5rut7bt4z9vit29
--------------------------------------- */
#mf4ni5rut7bt4z9vit29 {
  position: relative;
  background: #ffffff;
  /* バナーブロックの高さ */
  height: 460px;
}
#mf4ni5rut7bt4z9vit29 div {
  margin: 0;
  padding: 0;
}
#mf4ni5rut7bt4z9vit29 .easys_content_inner,
#mf4ni5rut7bt4z9vit29 .img_display,
#mf4ni5rut7bt4z9vit29 .field_1col {
  width: 100%;
  height: 100%;
}
#mf4ni5rut7bt4z9vit29 .eyecatch {
  overflow: hidden;
  width: 100%;
}
#mf4ni5rut7bt4z9vit29 .eyecatch a,
#mf4ni5rut7bt4z9vit29 .eyecatch a img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  /* バナー画像のサイズ */
  width: 960px;
  height: 460px;
  object-fit: cover;
}
#mf4ni5rut7bt4z9vit29 .eyecatch a::after {
  content: "";
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.3s;
  opacity: 0;
  /* ON画像 */
  background: url(../files/bnr_contact_on.png) no-repeat center top;
}
#mf4ni5rut7bt4z9vit29 .eyecatch a:hover img,
#mf4ni5rut7bt4z9vit29 .eyecatch a:hover::after {
  opacity: 1;
}

#mf4ni5rut7bt4z9vit29::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(50% + 325px);
  z-index: 1;
  display: block;
  width: 144px;
  height: 147px;
  pointer-events: none;
  background: url(../files/bnr_contact_anime.png) no-repeat center;
}


/*バナー＞採用情報/ご利用ガイド（※top）
jne5ffmoj8jk4zsn3lh4
--------------------------------------- */
#jne5ffmoj8jk4zsn3lh4 {
  position: relative;
  box-sizing: border-box;
  height: 640px;
  /* 背景画像あれば */
  background: url(../files/bnrhalf_bg01.png) repeat center top #ffeeee;
}
#jne5ffmoj8jk4zsn3lh4 div {
  margin: 0;
  padding: 0;
}
#jne5ffmoj8jk4zsn3lh4 .easys_content_inner {
  position: absolute;
  top: 240px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 960px;
  height: 260px;
}
#jne5ffmoj8jk4zsn3lh4 .field_2col {
  position: relative;
  width: 460px !important;
}
#jne5ffmoj8jk4zsn3lh4 .field_2col::after {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  transition: 0.3s;
  pointer-events: none;
  opacity: 0;
}
#jne5ffmoj8jk4zsn3lh4 .float_left::after {
  /*左側ON画像*/
  background: url(../files/bnrhalf01_on.png) no-repeat center top;
}
#jne5ffmoj8jk4zsn3lh4 .float_right::after {
  /*右側ON画像*/
  background: url(../files/bnrhalf02_on.png) no-repeat center top;
}
#jne5ffmoj8jk4zsn3lh4 .eyecatch {
  width: 100%;
}
#jne5ffmoj8jk4zsn3lh4 .field_2col:hover::after,
#jne5ffmoj8jk4zsn3lh4 .eyecatch a img {
  opacity: 1;
}

#jne5ffmoj8jk4zsn3lh4::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 1000px);
  z-index: 1;
  display: block;
  width: 2000px;
  height: 640px;
  pointer-events: none;
  background: url(../files/bnrhalf_cover01.png) no-repeat center top;
}


/*タイトル＞新着情報
g1tti3n35c1cf5py6q2a
--------------------------------------- */
#g1tti3n35c1cf5py6q2a {
  padding-top: 100px;
  background: #f2efe3;
}


/*新着情報
mcjm4i1sgutqg0x0egdd
--------------------------------------- */
#mcjm4i1sgutqg0x0egdd {
  padding-bottom: 70px;
  background: #f2efe3;
}


/*イメージ画像②（※top）
ehobblh4l48l7ojl3nbr
--------------------------------------- */
#ehobblh4l48l7ojl3nbr {
  position: relative;
  overflow: hidden;
  padding: calc(740 / 2000 * 100%) 0 0 0;
}
#ehobblh4l48l7ojl3nbr div {
  margin: 0;
  padding: 0;
}
#ehobblh4l48l7ojl3nbr [class*="field_"]:nth-of-type(1) {
  position: absolute;
  top: calc(1 / 2000 * 100%);
  width: 100%;
  height: calc(738 / 740 * 100%);
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
#ehobblh4l48l7ojl3nbr [class*="field_"]:nth-of-type(1) img {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}
#ehobblh4l48l7ojl3nbr [class*="field_"]:nth-of-type(2) .eyecatch {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
}



/* ===========================================================================
   訪問介護まきちゃんケアセンター   pageID：9
=========================================================================== */
/* ===========================================================================
   まきちゃんケアセンター   pageID：12
=========================================================================== */
/* ===========================================================================
   採用情報   pageID：15
=========================================================================== */
/* ===========================================================================
   ご利用ガイド   pageID：81
=========================================================================== */

/*バナー＞訪問介護まきちゃんケアセンター/まきちゃんケアセンター（※guide）
vvkdhmz6sp7xgeyv1z2d
--------------------------------------- */
#vvkdhmz6sp7xgeyv1z2d {
  position: relative;
  box-sizing: border-box;
  height: 640px;
  /* 背景画像あれば */
  background: url(../files/bnrhalf_bg02.png) repeat center top #ffeeee;
}
#vvkdhmz6sp7xgeyv1z2d div {
  margin: 0;
  padding: 0;
}
#vvkdhmz6sp7xgeyv1z2d .easys_content_inner {
  position: absolute;
  top: 240px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 960px;
  height: 260px;
}
#vvkdhmz6sp7xgeyv1z2d .field_2col {
  position: relative;
  width: 460px !important;
}
#vvkdhmz6sp7xgeyv1z2d .field_2col::after {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  transition: 0.3s;
  pointer-events: none;
  opacity: 0;
}
#vvkdhmz6sp7xgeyv1z2d .float_left::after {
  /*左側ON画像*/
  background: url(../files/bnrhalf03_on.png) no-repeat center top;
}
#vvkdhmz6sp7xgeyv1z2d .float_right::after {
  /*右側ON画像*/
  background: url(../files/bnrhalf04_on.png) no-repeat center top;
}
#vvkdhmz6sp7xgeyv1z2d .eyecatch {
  width: 100%;
}
#vvkdhmz6sp7xgeyv1z2d .field_2col:hover::after,
#vvkdhmz6sp7xgeyv1z2d .eyecatch a img {
  opacity: 1;
}

#vvkdhmz6sp7xgeyv1z2d::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 1000px);
  z-index: 1;
  display: block;
  width: 2000px;
  height: 640px;
  pointer-events: none;
  background: url(../files/bnrhalf_cover02.png) no-repeat center top;
}



/* ===========================================================================
   お問い合わせ   pageID：18
=========================================================================== */


